RubyGems Navigation menu

qpid_messaging 0.18.0

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.38.0 - July 24, 2018 (68.5 KB)
  2. 1.37.0 - December 01, 2017 (68.5 KB)
  3. 1.36.0 - May 06, 2017 (68.5 KB)
  4. 1.35.0 - September 09, 2016 (68.5 KB)
  5. 0.34.1 - September 10, 2015 (68.5 KB)
  6. 0.18.0 - September 07, 2012 (60.5 KB) yanked
Show all versions (23 total)

Authors:

  • Darryl L. Pierce

Owners:

4a8632084a26acb9c096afd674ad773d8f291aaa3fda3069ae6f2c05f9eaa695

SHA 256 checksum:

01f6eea3d853645462b375f2e55660c2f1059d9876a52043751ba2926643c5a9

Required Ruby Version: None

Required Rubygems Version:

Links: